




.page-title{
    text-align: center;
    padding: 40px;
}

.page-title h1{
    font-weight: bold;
}

.page-header{
    background-color: gray;
    height:45px;
}

.page-header a{
    float:right;
    padding: 10px
}

.user-name{
    float:right;
    color:white;
    font-weight: bold;
    padding:10px;

}

.login-form{
    text-align: center;
    padding:15px;
}


.login-form span{
    margin-right: 40px;
    font-weight: bold;
}

.send{
    text-align: center;
    padding-top: 40px;
}

.send input{
    width:120px;
    height:35px
}
.user-info table{
    text-align:center;

}

.user-info button{
    width: 50px;
    height:30px;
    margin-right: 5px;
}

.page-back{
    padding-left:50px
}

.back{
 padding-top: 40px;
padding-left:20px;
}

.delete-check{
    margin-left:30px
}

.delete-button{
    text-align: center;
}

.delete-button input{
    width:120px;
    height: 35px;
    margin:40px

}

.new-entry{
    float:right;
    overflow: hidden;
}

.user-search{
    overflow: hidden;
    border-bottom: solid 2px #cccccc;
    padding-bottom: 20px;
    margin-bottom: 20px

}

.user-search input[type="submit"]{
    width: 120px;
    height:35px;
    margin-top:20px;

    float: right

}

